Bug 1654833 - Review Request: python-kubernetes - add python-kuberenetes to EPEL 7
Summary: Review Request: python-kubernetes - add python-kuberenetes to EPEL 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: hguemar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1654835
Blocks: 1659286
TreeView+ depends on / blocked
 
Reported: 2018-11-29 19:29 UTC by Jason Montleon
Modified: 2019-02-19 13:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-19 13:44:48 UTC


Attachments (Terms of Use)

Description Jason Montleon 2018-11-29 19:29:47 UTC
Spec URL: http://people.redhat.com/jmontleo/pk-epel/python-kubernetes.spec
SRPM URL: http://people.redhat.com/jmontleo/pk-epel/python-kubernetes-8.0.0-2.el7.src.rpm
Description: Python client for the kubernetes API
Fedora Account System Username: jmontleon

Comment 2 Jason Montleon 2019-01-09 12:35:06 UTC
Requested new branch. https://pagure.io/releng/fedora-scm-requests/issue/9397

Comment 4 Jason Montleon 2019-02-19 13:44:48 UTC
The package is now pending push to stable and should be there shortly.


Note You need to log in before you can comment on or make changes to this bug.